# for local development
version: '3.7'
services:
  back-end:
    build:
      context: .
    ports:
      - 80:80
    volumes:
      - './app/:/app'
    environment:
      - LOG_LEVEL=info
      - RELOAD=true